# Get information about a specific affiliate

| HTTP method | Endpoint                           |
| ----------- | ---------------------------------- |
| **GET**     | **/v1/affiliates/{affiliate\_id}** |

## Path parameters <a href="#path-parameters-0" id="path-parameters-0"></a>

| Parameter     | Description                      |
| ------------- | -------------------------------- |
| affiliate\_id | The unique id for the affiliate. |

## Response body parameters <a href="#response-body-parameters-2" id="response-body-parameters-2"></a>

| Field                     | Type    | Description                                       |
| ------------------------- | ------- | ------------------------------------------------- |
| id                        | integer | A string that uniquely identifies this affiliate. |
| first\_name               | string  | The first\_name of the this affiliate.            |
| last\_name                | string  | The last\_name of the this affiliate.             |
| email                     | string  | The email of the this affiliate.                  |
| company                   | string  | The company of the this affiliate.                |
| country                   | string  | The country of the affiliate’s physical address.  |
| status                    | string  | Affiliate's status.                               |
| instant\_message\_account | string  | Instant message account.                          |
| instant\_message\_type    | integer | Types of instant message.                         |
| manager\_id               | integer | Manager id.                                       |
| phone                     | string  | The phone number of the affiliate.                |
| website                   | string  |                                                   |
| create\_time              | integer | Create time.                                      |

## Example request <a href="#example-request-2" id="example-request-2"></a>

**Request GET** <https://{networkname}.api.offerslook.com/v1/affiliates/4833>

**Request GET** <http://{networkname}.api.offerslook.com/v1/affiliates/4833>

## Example response <a href="#example-response-2" id="example-response-2"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "affiliate": {
          "id": 4833,
          "email": "test@test.com",
          "first_name": "food",
          "last_name": "test",
          "country": "Angola",
          "status": "active",
          "website": "http://www.baidu.com",
          "create_time": 1457353181,
          "company": "baidu",
          "phone": "",
          "manager_id": 1,
          "instant_message_type": 0,
          "instant_message_account": "offerslook"
        }
      }
    }
```
